"Drop URL here" = "Drop URL here";
"Collecting informations" = "Collecting informations";
"Building a file" = "Building a file";
"Done" = "Done";
"Drop destination folder for audio file here" = "Drop destination folder for audio file here";
"Verifying if it's a valid data" = "Verifying if it's a valid data";
"Seems not a valid format" = "Seems not a valid format";
